# Interface PfvManagerInterface

#### Hierarchy

- PfvManagerInterface

#### Implemented by

- AbstractPfvManager

- Defined in src/RcsbFvSequence/SequenceViews/RcsbView/PfvManagerFactoryInterface.ts:30

#####
Index

### Methods

create

## Methods

### create

- create(config?): Promise<undefined | RcsbFvModulePublicInterface<{}, {}, {}, {}>>

- #### Parameters

  - ##### `Optional` config: BuildPfvInterface

  #### Returns Promise<undefined | RcsbFvModulePublicInterface<{}, {}, {}, {}>>

  - Defined in src/RcsbFvSequence/SequenceViews/RcsbView/PfvManagerFactoryInterface.ts:31

Generated using TypeDoc